
@media screen and (min-width: 1024px) {.wrap {
    width: 1430px;
    margin: 0 auto;
}}
@media screen and (max-width: 1024px) {.wrap {
    width: 97%;
    margin: 0 auto;
}}
.more-bt {
    padding: 0 5px;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    overflow: hidden;
}
.more-bt a {
    font-weight: normal;
    font-size: 14px;
    color: #333333;
}

.fr {
    float: right;
}
a {
    text-decoration: none;
}
.picScroll-left {
    margin-top: 25px;
    width: 980px;
    /* overflow: hidden; */
    position: relative;
}
.picScroll-left .bd1 {
    overflow: hidden;
}
.picScroll-left .bd1 ul {
    overflow: hidden;
    zoom: 1;
}
.picScroll-left .bd1 ul li {
    border: 1px solid #ebebeb;
    width: 314px;
    height: 350px;
    /* margin: 0 10px; */
    margin-right: 16px !important;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    margin-bottom: 20px;
}

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, fieldset, lengend, button, input, textarea, th, td {
    margin: 0;
    padding: 0;
    /* box-sizing: border-box; */
}
.picScroll-left .bd1 ul li .pic {
    width: 100%;
    text-align: center;
}
fieldset, img {
    border: none;
}

.picScroll-left .bd1 ul li .pic {
    width: 100%;
    text-align: center;
}
.picScroll-left .bd1 ul li .title {
    height: 40px;
    margin: 0 18px;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    margin-top: 16px;
    line-height: 20px;
    margin-bottom: 15px;
    color: #000;
}

.picScroll-left .bd1 ul li .title sup {
    vertical-align: middle;
    position: relative;
    top: -8px;
}
.picScroll-left .bd1 ul li .message {
    text-align: justify;
    line-height: 22px;
    margin: 0 20px;
    padding-bottom: 10px;
    color: #333333;
    min-height: 66px;
}
.picScroll-left .bd1 ul li .info {
    overflow: hidden;
    padding-top: 12px;
    margin: 0 20px;
    border-top: 1px dashed #878787;
    color: #878787;
}

.cf {
    *zoom: 1;
}
.cf:before, .cf:after {
    content: "";
    display: table;
}
.fl {
    float: left;
}

.picScroll-left .bd1 ul li .info {
    overflow: hidden;
    padding-top: 12px;
    margin: 0 20px;
    border-top: 1px dashed #878787;
    color: #878787;
}
.picScroll-left .bd1 ul li .info sup {
    vertical-align: middle;
    position: relative;
    top: -5px;
}

.fr {
    float: right;
}
.cf:after {
    clear: both;
}
.cf:before, .cf:after {
    content: "";
    display: table;
}

#mr0.mr0 {
    margin-right: 0 !important;
}


.article {
    margin-top: 40px;
}
@media screen and (min-width: 1024px) {.article .article-row {
    overflow: hidden;
    float: left;
    width: 78%;
    padding: 30px 20px 0;
    border: 1px solid #f0f0f0;
}
}
@media screen and (max-width: 1024px) {.article .article-row {
    overflow: hidden;
    float: left;
    width: 100%;
    padding: 30px 20px 0;
    border: 1px solid #f0f0f0;
}
}

.article h2 {
    font-size: 24px; font-weight:900;
    text-align: center;
    margin-bottom: 15px;
}
h2 {
    font-size: 16px;
}
.article .info {
    margin-bottom: 25px;
    text-align: center;
    color: #b6b6b6;
}
.article .content {
    line-height: 22px;
}
.article .content p {
    margin-bottom: 25px;    font-size: 16px;
    text-align: justify;
    text-indent: 30px;
}
.article .content img {
    margin-bottom: 15px;
}
@media screen and (min-width: 1024px) {.article .article-side {
    float: right;
    width: 20%;
}}
@media screen and (max-width: 1024px) {.article .article-side {
    float: right;
    width: 100%;
}}

.article .article-side .mokuai {
    margin-bottom: 24px;
}
.article .article-side .bt1 {
    padding-left: 15px;
    height: 46px;
    line-height: 46px;
    font-weight: bold;
    color: #ffffff;
    background: #00a1e9;
}
.article .article-side .bt1 a {
    margin-right: 12px;
    color: #ffffff;
}
.article .article-side .side-ct {
    padding: 28px 20px;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
}
.article .article-side .side-ct .num-box {
    overflow: hidden;
}
.article .article-side .side-ct .num {
    font-weight: bold;
    margin-bottom: 18px;
}
.article .article-side .side-ct .btn {
    height: 34px;
    line-height: 34px;
    color: #00a1e9;
    border: 1px solid #00a1e9;
    text-align: center;
    margin: 5px 14px 0;
    border-radius: 17px;
    cursor: pointer;
    padding: 0;
}
.article .article-side .side-ct {
    padding: 28px 20px;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
}
.article .article-side .side-ct .fuli-box .item {
    overflow: hidden;
    margin-bottom: 18px;
}
.article .article-side .side-ct .fuli-box .item .icon {
    margin-right: 10px;
    float: left;
    width: 37px;
    height: 37px;
    background-repeat: no-repeat;
}
.article .article-side .side-ct .fuli-box .text {
    float: left;
}
.article .article-side .side-ct .fuli-box .item .bt {
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: bold;
    color: #00a1e9;
}
.article .article-side .side-ct .fuli-box .item .icon.icon1 {
    background: url(../images/side-icon1.png) 0 0 no-repeat;
}
.article .article-side .side-ct .fuli-box .item .icon.icon2 {
    background: url(../images/side-icon2.png) 0 0 no-repeat;
}
.article .article-side .side-ct .fuli-box .item .icon.icon3 {
    background: url(../images/side-icon3.png) 0 0 no-repeat;
}
.article .article-side .side-ct .fuli-box .item .icon.icon4 {
    background: url(../images/side-icon4.png) 0 0 no-repeat;
}
.article .article-side .side-ct {
    padding: 28px 20px;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
}
.article .article-side .side-ct .lb {
    width: 216px;
    /* height: 181px; */
    overflow: hidden;
}
.article .article-side .side-ct .func-ct {
    text-align: center;
    width: 100%;
    overflow: hidden;
}